.container{
    padding: 50px 75px 100px;
    border-radius: 4px;
    min-height:750px;
    box-sizing: border-box;
}
.query-header{
    margin-bottom: 100px;
}
.query-header h3{
    float: left;
}

.query-info{
    width:695px;
    height:305px;
    margin:0 auto 30px;
    padding: 0 40px;
    box-sizing: border-box;
    border: 1px solid #ccc;
}
.query-info h3{
    height:60px;
    line-height: 60px;
    color: #666666;
    border-bottom: 1px solid #ccc;
}
.query-info li{
    margin-top:20px;
}
.green-font{
    color: #1394fc;
}
.query-sample{
    width:695px;
    margin: auto;
}
.query-sample ul{
    overflow: hidden;
}
.query-sample ul li {
    float: left;
}
.query-sample img{
    width:205px;
    height:310px;
    margin:10px 60px;
}
.alert-window{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.5);
    display: none;
}
.alert-window img{
    position: absolute;
    top:0;
    left:0;
    bottom: 0;
    right:0;
    margin:auto;
    cursor: pointer;
    max-height:90%;
}
.alert-window span{
    display: block;
    width:32px;
    height:32px;
    text-align: center;
    line-height: 32px;
    background-color: #ccc;
    color: #fff;
    position: absolute;
    right:0;
    top:0;
    cursor: pointer;
}